Subject: Re: Audit feedback
From: Phaedrus Arif <[email-masked]>
To: Abhishek Dalal <[email-masked]>
Cc: Kaeiara Blythe Delfino <[email-masked]>, Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>, Vimal Tewari <[email-masked]>, Arjun Hurry <[email-masked]>
Date: Sat, 7 Nov 2020 23:02:20 +0530

@Abhishek Dalal <[email-masked]>  Thanks for the
clarification.
Arif
Cheers to life :-)

On Sat, Nov 7, 2020 at 11:11 AM Abhishek Dalal <[email-masked]>
wrote:

> Hi Arif,
>
> Chat with  Abdulla Boubshait: Yes i called cx but as per him he is geting
> $145 discount on our website. and we only providing him 10% discount which
> is around $39. So he said we will place an order from website.
>
> However, I advised him to use chrome and clear browser's cache & cookies &
> told him for any further query he can call us or ask us to call him back.
>
> Regards,
>
> Abhishek Dalal
>
> ------------------------------
> *From: *"Phaedrus Arif" <[email-masked]>
> *To: *"Abhishek Dalal" <[email-masked]>
> *Cc: *"Kaeiara Blythe Delfino" <[email-masked]>, "Deeksha
> Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]>,
> "Vimal Tewari" <[email-masked]>, "Arjun Hurry" <
> [email-masked]>
> *Sent: *Friday, November 6, 2020 9:57:54 PM
> *Subject: *Re: Audit feedback
>
> @Abhishek Dalal <[email-masked]> Chat with  Abdulla Boubshait :
> Did you call the customer to place an order? I don't see any recent order.
> @Abhishek Dalal <[email-masked]> ZD # 96096 Please check my
> reply and respond to the customers in the future in similar cases without
> escalating to Deb.
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Mon, Nov 2, 2020 at 9:59 PM Phaedrus Arif <[email-masked]> wrote:
>
>> @Abhishek Dalal <[email-masked]> Chat with  Kathy Philippi :
>> She had a new auto-ship where the shipping address had to be updated but
>> you pulled her old auto-ship subscription and change the address on the
>> order but not on the AS page. Please REMEMBER this, shipping address needs
>> to be UPDATED ON FUTURE auto-ship orders, not on the one that has been
>> shipped. Please be very careful in the future. Thanks
>> @Abhishek Dalal <[email-masked]> Chat with Robert Adler:
>> FYI, You could process the auto-ship order for the customers same day
>> without further delay if they are out of stock.
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Fri, Oct 30, 2020 at 9:41 PM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>>> @Abhishek Dalal <[email-masked]> ZD  95872  Please check
>>> my response for your future reference. Sometimes, we don't need to escalate
>>> to Deb in such cases.
>>> @Abhishek Dalal <[email-masked]> ZD  95876  Please check
>>> my response as your reply was not fully addressed to the cx concern.
>>>
>>> @Abhishek Dalal <[email-masked]> ZD  95158  Please check
>>> my response since you did not reply to his concern on the shipping address.
>>>
>>> Thanks
>>> Arif
>>> Cheers to life :-)
>>>
>>>
>>> On Thu, Oct 29, 2020 at 9:59 PM Phaedrus Arif <[email-masked]>
>>> wrote:
>>>
>>>> @Abhishek Dalal <[email-masked]>  95820 Please check my
>>>> response and save the reply so you could use that in the future for similar
>>>> queries.
>>>> Thanks
>>>> Arif
>>>> Cheers to life :-)
>>>>
>>>>
>>>> On Tue, Oct 27, 2020 at 9:57 PM Phaedrus Arif <[email-masked]>
>>>> wrote:
>>>>
>>>>> @Abhishek Dalal <[email-masked]>  Ticket #95313 I asked
>>>>> you a question on this ticket but you simply responded with "acknowledged".
>>>>> I would like to know how did you figure out the order has been
>>>>> cancelled/refunded and asked the customer to place a new order?
>>>>>
>>>>> Arif
>>>>> Cheers to life :-)
>>>>>
>>>>>
>>>>> On Tue, Oct 27, 2020 at 9:54 PM Phaedrus Arif <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> @Arjun Hurry <[email-masked]> Thank you for taking the
>>>>>> responsibility, please make sure to later email the customer just to build
>>>>>> trust with the customers if such things happen. Thanks
>>>>>>
>>>>>>
>>>>>> Thanks
>>>>>> Arif
>>>>>> Cheers to life :-)
>>>>>>
>>>>>>
>>>>>> On Mon, Oct 26, 2020 at 10:14 PM Arjun Hurry <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>>> @Arif - I think I had a concurrent chat on another process and
>>>>>>> missed this one. This is my error.
>>>>>>>
>>>>>>> ------------------------------
>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>> *To: *"kaeiarablythedelfino" <[email-masked]>
>>>>>>> *Cc: *"Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <
>>>>>>> [email-masked]>, "Vimal Tewari" <[email-masked]>,
>>>>>>> "Abhishek Dalal" <[email-masked]>, "arjun hurry" <
>>>>>>> [email-masked]>, "Dimpy Chawla" <[email-masked]
>>>>>>> >
>>>>>>> *Sent: *Monday, 26 October, 2020 22:01:13
>>>>>>> *Subject: *Re: Audit feedback
>>>>>>>
>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> @Abhishek
>>>>>>> Dalal <[email-masked]>  Ticket #95313 Kae, please
>>>>>>> check your confusing response about placing 2 orders where the
>>>>>>> customer placed only 1 order but repeated the items that should have been
>>>>>>> clearly mentioned to him.
>>>>>>> Abhishek - Where did you confirm the order was cancelled as the
>>>>>>> payment still shows processed without any refund update?
>>>>>>>
>>>>>>> @Arjun Hurry <[email-masked]> Saw an unattended chat from p.
>>>>>>> Lynn What happened at the time?
>>>>>>>
>>>>>>> @Abhishek Dalal <[email-masked]> ZD 95607  You did not
>>>>>>> address the queries of the customer and straightaway escalated to Deb,
>>>>>>> please check my response and let me know if you have a confusion.
>>>>>>>
>>>>>>> @Abhishek Dalal <[email-masked]> ZD 95679 Please check
>>>>>>> my response for your reference.
>>>>>>>
>>>>>>> @everyone: BFO is back in stock, so please inform the customers
>>>>>>> accordingly.
>>>>>>>
>>>>>>> Thanks
>>>>>>> Arif
>>>>>>> Cheers to life :-)
>>>>>>>
>>>>>>>
>>>>>>> On Fri, Oct 23, 2020 at 9:59 AM Phaedrus Arif <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>> Thanks for the update.
>>>>>>>> Arif
>>>>>>>> Cheers to life :-)
>>>>>>>>
>>>>>>>>
>>>>>>>> On Thu, Oct 22, 2020 at 10:16 PM Kaeiara Blythe Delfino <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> I spoke to customer over the phone. Initially in chat she said she
>>>>>>>>> wants AV instead of BFO.
>>>>>>>>>
>>>>>>>>> Cx still have so many stocks (BFO) .. Then, she requested for next
>>>>>>>>> AS it will be both AV and BFo but for 5 months duration..So thats why next
>>>>>>>>> auto order would be april then 5 months frequency.Notes has been updated.
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> On Fri, Oct 23, 2020, 12:28 AM Phaedrus Arif <[email-masked]>
>>>>>>>>> wrote:
>>>>>>>>>
>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>  EH-202010210009-299050
>>>>>>>>>> This customer wants 3 BFO and 3 AV from next AS, I only see the request to
>>>>>>>>>> change the  3 BFO to 3 AV but
>>>>>>>>>> not sure, if the cx also wanted to continue with BFO and AV??
>>>>>>>>>> Please clarify since the notes are not clear.
>>>>>>>>>>
>>>>>>>>>> Arif
>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Thu, Oct 15, 2020 at 10:01 PM Phaedrus Arif <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> @Vimal Tewari <[email-masked]> Chat with Saad: We
>>>>>>>>>>> need to inform the customer to check the ingredients list on the
>>>>>>>>>>> website and check with their country's customs if any ingredient is banned
>>>>>>>>>>> as there could be certain herbs that are legal in the US but may
>>>>>>>>>>> be illegal in the EU or elsewhere and we cannot be held accountable for it.
>>>>>>>>>>>
>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket #95309
>>>>>>>>>>> When you reinstate an auto-ship subscription, please save the changes and
>>>>>>>>>>> go back again to the auto-ship page to confirm if the
>>>>>>>>>>> credit card info is reflecting or if it's wiped out. We need to
>>>>>>>>>>> inform the customers to update CC info if the information is not available.
>>>>>>>>>>> CC info may be wiped out
>>>>>>>>>>> when a customer's AS subscription is deactivated for more than a
>>>>>>>>>>> month.
>>>>>>>>>>>
>>>>>>>>>>> Thanks
>>>>>>>>>>> Arif
>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> On Wed, Oct 14, 2020 at 10:00 PM Phaedrus Arif <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> ZD  95269
>>>>>>>>>>>> Please escalate such cases to Deb as there are certain orders that are
>>>>>>>>>>>> being placed on a new website and we do not have the access of those
>>>>>>>>>>>> orders, so we need to escalate to Deb to look into them.
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> Thanks
>>>>>>>>>>>> Arif
>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> On Wed, Sep 2, 2020 at 10:50 PM Kaeiara Blythe Delfino <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> for customer zelemae, she said why i am being charges for
>>>>>>>>>>>>> shipping. so i thought she was charged already for shipping. later part
>>>>>>>>>>>>> only she mentioned that she is about to place order.
>>>>>>>>>>>>>
>>>>>>>>>>>>> will take note.
>>>>>>>>>>>>>
>>>>>>>>>>>>> On Thu, Sep 3, 2020, 12:27 AM Phaedrus Arif <
>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>
>>>>>>>>>>>>>> Zelemae
>>>>>>>>>>>>>> 11:49 PM
>>>>>>>>>>>>>> I am ordering four different items. The total amount is over
>>>>>>>>>>>>>> $100.00. On your site there is a free shipping for over $100. Why am I
>>>>>>>>>>>>>> being charges for shipping?
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> You need to read the customer's initial message first before
>>>>>>>>>>>>>> providing irrelevant information from previous orders.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>
>>>>>>>>>>>>>>  - 3 chats were missed during your shift, please make sure
>>>>>>>>>>>>>> your internet connection is working ok, also did you email these customers
>>>>>>>>>>>>>> whose chats were missed to check on what assistance did they need?
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket #93791
>>>>>>>>>>>>>> Please check my response for your future reference so you don't have to
>>>>>>>>>>>>>> escalate
>>>>>>>>>>>>>> this to Deb every time.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>  ZD #89648
>>>>>>>>>>>>>> You need to specifically inform the customers we do not refund shipping and
>>>>>>>>>>>>>> handling
>>>>>>>>>>>>>> that you missed out in your response. Please be careful.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>  Ticket
>>>>>>>>>>>>>> #93758 You simply needed to share the return instructions
>>>>>>>>>>>>>> as we could pull the order using the email ID..no need to
>>>>>>>>>>>>>> reconfirm...
>>>>>>>>>>>>>> good job with canceling the auto-ship subscription
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> P.S. - @Kaeiara Blythe Delfino
>>>>>>>>>>>>>> <[email-masked]>
>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> @Vimal Tewari
>>>>>>>>>>>>>> <[email-masked]>
>>>>>>>>>>>>>> Please follow up on the old declined orders as well... There
>>>>>>>>>>>>>> are international orders on which you need to follow up during the local
>>>>>>>>>>>>>> business hours and I see no one followed up on this order EH-202008280346-111265
>>>>>>>>>>>>>> since 08/28...this also includes agents logged in during morning and
>>>>>>>>>>>>>> afternoon shifts...
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>
>